<?xml version="1.0" ?>
<registry 
    xmlns:i18n="http://xml.zope.org/namespaces/i18n"
    i18n:domain="plone">
    <records interface="zopyx.plone.smashdocs.interfaces.ISmashdocsSettings" />

 <record name="plone.displayed_types" interface="Products.CMFPlone.interfaces.controlpanel.INavigationSchema" field="displayed_types">
    <field type="plone.registry.field.Tuple">
      <description xmlns:ns0="http://xml.zope.org/namespaces/i18n" ns0:domain="plone" ns0:translate="">The content types that should be shown in the navigation and site map.</description>
      <missing_value/>
      <required>False</required>
      <title xmlns:ns0="http://xml.zope.org/namespaces/i18n" ns0:domain="plone" ns0:translate="">Displayed content types</title>
      <value_type type="plone.registry.field.Choice">
        <vocabulary>plone.app.vocabularies.ReallyUserFriendlyTypes</vocabulary>
      </value_type>
    </field>
    <value>
      <element>SmashFolder</element>
      <element>SmashDocument</element>
    </value>
  </record>

</registry>
